local fn = _gn(0xE532F5D78798DAAB)
--- Releases the script ownership assigned by REQUEST_MODEL. This command should be used when done using a specific model hash in script.
-- @param model The model to release ownership of.
function Global.SetModelAsNoLongerNeeded(model)
	return fn(_ch(model))
end
